#footer-CTAction{
	height:83px;
	width:100%;
	text-align:center;
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	z-index:2000;
	background:#bfc1c0;
}

#footer-CTAction-fermer{
	position:absolute;
	right:0;
	top:0;
	padding:8px;
}
.footer-CTAction-text1{
	font:bold 18px Verdana;
	color:#000;
	padding:0;
	text-align:left;
	margin-left:30px;
	}
.footer-CTAction-text2{
	font:bold 14px Verdana;
	color:#000;
	padding:0;
	text-align:left;
	margin-left:30px;
	}
#footer-CTAction-formulaire {background:#b6b6b6;}
#footer-CTAction-formulaire td{
	color:#000;	
}
.footer-CTAction-boutonContact{
	text-align:left;
	padding-left:48px;
	text-decoration:none !important;
	font-size:16px;
	color:#000;
	line-height:50px;
}
 .footer-CTAction-boutonContact a{

		text-decoration:none !important;
 }